Issue while starting jitsi in my debian server

Hello,

I am using node v13.14.0 and npm v4.6.1. The server was working totally fine. But when i have tried to add axios in package.json so it was throwing versioning exception. That’s why i have updated my npm nd node. After that i was not able to start the jitsi server. I am having external_api compilation problem


Please help